.wp-pagenavi span.current {
    color: #10F412 !important;
  }
  
  .wp-pagenavi{
    display: inline-block !important;
    font-family: 'NewJuneBold', sans-serif !important;
  }
  
  .wp-pagenavi a, .wp-pagenavi span {
    color: #282829 !important;
    float: left !important;
    padding: 8px 16px !important;
    text-decoration: none !important;
    transition: background-color .3s !important;
    border: 1px solid #10F412 !important;
    
    font-family: 'Exo','NewJuneBold','Montserrat', sans-serif;
  }
  
  .wp-pagenavi a.active, .wp-pagenavi span.active {
    background-color: #282829 !important;
    color: #10F412 !important;
    border: 1px solid #282829 !important;
  }
  
  .wp-pagenavi a:hover:not(.active), .wp-pagenavi span.hover:not(.active) {background-color: #10F412 !important;}
  
  